.uv-hidden,
#uvlist-view .uv-eventlist.uv-eventscarousel .eventitem.uv-hidden{ display: none!important; }


.uv-big-titlle
{
	line-height: 60px;
	font-size: 54;
}

.uv-maxwidth500{ max-width: 500px; } 

@media(max-width:768px)
{
	.uv-big-titlle
	{
		line-height: 55px;
		font-size: 38px;
	}
}
    

.optinemail label a{
	color: rgb(179, 179, 179);
	text-decoration: underline;
}



.uveventscont span.uv-events-name.uv-event-smallfont
{
	font-size: 16px;
	display: flex;
    flex-direction: column;
}


.uv-background-fixed .uv-section-bg{ background-attachment: fixed; }

/* popup calendar */
.page-template-default .flatpickr-calendar
{
    width: 387px;
    padding: 28px 20px 37px 28px;
}
.page-template-default .flatpickr-calendar .flatpickr-rContainer, .page-template-default .flatpickr-calendar .flatpickr-days
{
	width: 100%;
}

.page-template-default .flatpickr-calendar .dayContainer
{
	width: 100%;
    min-width: 100%;
    max-width: 100%;
    max-height: 275px;
}

.page-template-default .flatpickr-calendar .flatpickr-day
{
	max-width: 45px;
    height: 45px;
    line-height: 45px;
    font-weight: 500;
}

.flatpickr-calendar .flatpickr-months .flatpickr-prev-month.flatpickr-disabled, .flatpickr-calendar .flatpickr-months .flatpickr-next-month.flatpickr-disabled {
    display: block;
    visibility: hidden;
}




.flatpickr-calendar .flatpickr-month .cur-month
{
	text-transform: uppercase;
	font-size: 15px;
    line-height: 18px;
    color: #66728f;
} 


.flatpickr-calendar .flatpickr-months .flatpickr-prev-month svg, .flatpickr-calendar .flatpickr-months .flatpickr-next-month svg{
    border-radius: 50%;
    padding: 4px;
    width: 22px;
    height: 22px;
    background: rgba(183,181,165,0.11);
}
.flatpickr-calendar .flatpickr-months .flatpickr-prev-month svg path, .flatpickr-calendar .flatpickr-months .flatpickr-next-month svg path
{
	fill: #707070;
}

.flatpickr-calendar .flatpickr-innerContainer
{
	padding-top: 7px;
}

.flatpickr-months .flatpickr-month .flatpickr-current-month{ padding: 0; }

.flatpickr-calendar .flatpickr-months .flatpickr-prev-month, .flatpickr-calendar .flatpickr-months .flatpickr-next-month{ padding: 0px 0px 0px 10px; }

.flatpickr-calendar span.flatpickr-weekday
{
	color:rgb(187 194 201);
	text-transform: uppercase;

	font-weight: 400;
}

.flatpickr-calendar .flatpickr-day{ color: #000; }

/*
.flatpickr-calendar .flatpickr-day.today
{
	background: rgb(197 194 181);
	color: #fff;
	border-color: rgb(197 194 181);
} 
*/
.dayContainer .flatpickr-day.today {
    border-color: transparent;
}


.flatpickr-calendar .flatpickr-day.selected, .flatpickr-calendar .flatpickr-day.startRange, .flatpickr-calendar .flatpickr-day.endRange, .flatpickr-calendar .flatpickr-day.selected.inRange, .flatpickr-day.startRange.inRange, .flatpickr-day.endRange.inRange, .flatpickr-day.selected:focus, .flatpickr-day.startRange:focus, .flatpickr-day.endRange:focus, .flatpickr-day.selected:hover, .flatpickr-day.startRange:hover, .flatpickr-day.endRange:hover, .flatpickr-day.selected.prevMonthDay, .flatpickr-day.startRange.prevMonthDay, .flatpickr-day.endRange.prevMonthDay, .flatpickr-day.selected.nextMonthDay, .flatpickr-day.startRange.nextMonthDay, .flatpickr-day.endRange.nextMonthDay
{
	background: rgb(197 194 181);
	color: #fff;
	border-color: rgb(197 194 181);
}

/*
.page-template-default .flatpickr-calendar .flatpickr-day
{
	background: rgb(197 194 181);
	color: #fff;
	border-color: rgb(197 194 181);
}
*/
.uvwp-hide{ display: none; }
.uveventtimes{display: block; }
.uvdisplayinline{ display: block; }
.uvsbutitle-hrs
{
	font-size: 14px;
    font-family: "Avenir";
    color: #fff;
    letter-spacing: 1px;
    text-transform: initial;
}


@media(max-width:480px)
{
	.uvsbutitle-hrs
	{
		display: block;
		padding-left: 0px;
	}
}

.uv-hide-calendarfilters .uvevents-filterscont{ display: none; }

.uvevents-filters .uv-clearfilter > a
{
	color: #3B3B3B;
    display: flex;
    height: 42px;
    font-size: 13px;
    justify-content: flex-start;
    align-items: center;
    padding: 8px 55px 5px 10px;
    text-transform: uppercase;
    font-weight: 500;
}   


@media(max-width:387px)
{
	.page-template-default .flatpickr-calendar{ width: 290px; }

}

.uv-event-3dlink
{
	background-image: url(../uvwpcore/assets/images/Wynn-Tables-bg.png);
	background-position: right;
    background-repeat: no-repeat;
}


@media(max-width: 1260px){
	.uv-event-3dlink
	{
	background-position: bottom 0 right calc(100% - 240px);
	}
}


/* popup artists */
.uvfilterartists .uvjs-selectartist { text-transform: uppercase; }

/* hide all venues dropdown */
#custom-uvevents-changevenueselect .js-Dropdown-list li:first-child,
#custom-uvevents-changespecialselect .js-Dropdown-list li:first-child{ display: none; }

/* hide all artist dropdown */
.uvfilterartists ul li:first-child{ display: none; }


/* instructions visible style P */
.uv-instructions-assistive
{
	color: #565656;
    font-size: 16px;
    font-weight: normal;
    line-height: 27px;
    margin: 0 0 14px;
    display: block;
 }
 
 .uv-checkoutlabelerror
{
	padding-top: 5px;
	color: #D60000;
    font-size: 10px;
	display: block;
}
 
 .uvpl30{ padding-left: 30px; }
 
 .uv-filterdrop.uvfilterartists ul li .uvartistname{ font-family: 'Avenir', sans-serif; }
 @media(max-width:768px)
 {
	.uv-pop-header .uvtitle{ font-size: 13px; }
 }
 @media(max-width:550px)
 {
	 .uv-filterdrop.uvfilterartists.active ul{ padding-left: 40px!important; }
	 
 }

/* there are num events in events and tickets */
#uvfilter-message
{
/* 	display: flex; */
	display: none;
    align-items: center;
    color: rgb(86, 86, 86);
    font-size: 16px;
    font-weight: 400;
    font-family: 'Avenir', sans-serif;
    padding-top: 5px;
}
@media(max-width:1020px)
{
	#uvfilter-message
	{
	    position: absolute;
		padding-top: 45px;
	}
}
@media(max-width:760px)
{
	#uvfilter-message
	{
	    padding-top: 5px;
		position: relative;
	}
}

/* show message in datepick map */
.uv-select-map-date
{
	display: none;
	padding-right: 10px;
	color: #898989;
}
@media(max-width:400px)
{
	.uv-select-map-date{ font-size: 12px; }
}




/* remove top wfc darkoverlay */
.page-id-193 .uv-content .uv-wfcheader .uv-section-darkoverlay{ display: none; }



/* wfc flyers */
.uvcontainer-flyers
{
	display: flex;
    align-content: center;
    align-items: center;
    max-width: 1000px;
    flex-wrap: nowrap;
    margin-left: auto;
    margin-right: auto;
    justify-content: center;
}

.flyer1, .flyer2
{
	padding-left: 25px;
	padding-right: 25px;
	max-width: 500px;
}
.uvpurchasebtn {
    color: #2D2D2D!important;
}
.uvpurchasebtn:hover {
    color: #fff!important;
}

a.uv-urlline{
	color: #fff;
	text-decoration: underline;
}

.flyer2{ max-width: 500px; }
  
 
#block_609585451b9d7.uv-section .uv-section-inner
{
	overflow-y: initial;
}   

/* .clearfix:after,.clearfix:before,.uv-section:after,.uv-section:before{display:table;content:" "} */
.uvwp-urvenuelogo{ display: none; }


/* faq */
.uv-faq-navbar
{
	margin-top: -41px;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
}

/* pollen */
.uv-pollen-header
{
	margin-left: 20%;
    width: 400px;
}
.uv_pollen_events
{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    padding: 0px;
}
.uv_pollen_event {
    padding: 10px;
}

.uv_pollen_event .uv_pollen_relative{ position: relative; }

.uv_pollen_event img {
    width: 100%;
    padding-bottom: 50px;
}

.uv_pollen_event.uv_master_event img{  padding-bottom: 0px; }
.uv_pollen_event.uv_master_event .uv_pollen_relative{ margin-bottom: 30px; }

.uv-flyer-infocontainer
{
	position: absolute;
    width: 100%;
    height: 100%;
    color: #fff;
}

.uv-flyer-infocontainer .uv-flyer-infologo
{
	padding: 20px;
}

.uv-flyer-infocontainer .uv-flyer-infologo img
{
	max-height: 150px;
    width: auto;
}

.uv-flyer-infocontainer .uv-flyer-infodate
{
	position: absolute;
    bottom: 8%;
    width: 100%;
    text-align: center;
}

@media( max-width:1400px )
{
	.uv-flyer-infocontainer .uv-flyer-infologo img{ max-height: 100px; }
	.uv-flyer-infocontainer .uv-flyer-infodate h2{ font-size: 24px; }
}
@media( max-width:1100px )
{
	.uv-flyer-infocontainer .uv-flyer-infologo img{ max-height: 80px; }
	.uv-flyer-infocontainer .uv-flyer-infodate{ bottom: 10%; }
}
@media( max-width:768px )
{
	.uv-flyer-infocontainer .uv-flyer-infologo img{ max-height: 70px; }
	.uv-flyer-infocontainer .uv-flyer-infodate h2{ font-size: 18px; }
	.uv-flyer-infocontainer .uv-flyer-infodate{ bottom: 12%; }
}

@media( max-width:600px )
{
	.uv-flyer-infocontainer .uv-flyer-infologo img{ max-height: 100px; }
	.uv-flyer-infocontainer .uv-flyer-infodate h2{ font-size: 24px; }
	.uv-flyer-infocontainer .uv-flyer-infodate{ bottom: 8%; }
}


@media( max-width:400px )
{
	.uv-flyer-infocontainer .uv-flyer-infologo img{ max-height: 85px; }
	.uv-flyer-infocontainer .uv-flyer-infodate h2{ font-size: 18px; }
	.uv-flyer-infocontainer .uv-flyer-infodate{ bottom: 10%; }
}



@media( max-width:600px )
{
	.uv_pollen_events{
		flex-direction: column;
	}
	.uv-pollen-header
	{
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		text-align: center;
		margin-left: auto;
	}
}

/* popup inqform */
.uv-forceshow .uv-event-itemtypeheader{
	display: flex!important;
	
	background: #aa0c3d;
}
.uv-forceshow .uv-event-itemtypeheader .uvheadicon {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.uv-forceshow .uv-event-itemtypeheader .uvheadicon .uv-btn {
    background-color: transparent;
    color: #ffffff;
    font-size: 14px;
    border: 1px solid #ffffff;
    padding: 8px 25px;
}
.uv-forceshow .uv-event-itemtypeheader .uvheadicon .uv-btn {
    margin-right: 15px;
}
.uv-forceshow  .uv-event-itemtypeheader .uvtitle
{
	color: #FFFFFF;
    font-size: 18px;
    letter-spacing: 0.0555em;
    font-weight: normal;
    text-transform: uppercase;
    transform: translateY(0.06em);
    font-family: 'Avenir';
   
}

@media (max-width: 500px){
	.uv-forceshow .uv-event-itemtypeheader .uvtabarrow {
	    left: 6px;
	}
	.uv-forceshow .uv-event-itemtypeheader .uvtitle {
	    font-size: 18px;
	    padding-left: 15px;
	}
}



.uv-pop-box .uv-pop-body .uvjs-inqform{}
.uv-pop-box .uv-pop-body .uvjs-inqform fieldset label, .uv-pop-box .uv-pop-body .uvjs-inqform .uv-inputcont label
{
	color: #858585;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 7px;
    transform: translateY(0px);
    text-transform: none;
    opacity: 1;
}
.uv-pop-box .uv-pop-body .uvjs-inqform fieldset input
{
	background-color: #FFF;
    height: 45px;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 10px 6px 14px;
    border: 1px solid #BFBFBF;
    margin-top: 7px;
    color: #000;
}
.uv-pop-box .uv-pop-body .uvjs-inqform fieldset textarea
{
	background-color: #FFF;
    font-size: 14px;
    font-weight: 500;
    padding: 10px 10px 6px 14px;
    border: 1px solid #BFBFBF;
    margin-top: 7px;
    color:#000;
}

.uv-pop-box .uv-pop-body .uvjs-inqform .uv-form-actions .uv-btn-sub
{
	display: inline-block;
    background-color: #AB0C3D;
    width: 254px;
    max-width: 100%;
    color: #FFF;
    font-size: 14px;
    font-weight: 900;
    text-align: center;
    padding: 17px 1.333em;
    border: 1px solid #AB0C3D;
    width: 100%;
    border-radius: inherit;
}



.uv-pop-body .uvjs-inqform .uv-inputcont .uv-phoneinput
{
	display: flex;
    flex-wrap: nowrap;
    border: 1px solid #BFBFBF;
}
.uv-pop-body .uvjs-inqform .uv-inputcont .uv-phoneinput div{ flex-basis: 66px!important; }

.uv-pop-body .uvjs-inqform .uv-inputcont .uv-phoneinput select
{
	background-color: #ECECEC;
	width: 100%;
	height: 100%;
	padding: 13px 12px 14px;
	border: none;
	color: #000;
	font-size: 16px;
	appearance: auto;
    -webkit-appearance: auto;
}

.uv-pop-box .uv-pop-body .uvjs-inqform .uv-phoneinput fieldset input
{
	margin-top: 0px;
	border: none;
}

.uv-invinquirepop .uv-inqform-cont .uv-inqform-msgs{ background: #fff; }

/* carousel responsive */

.uvforce_center
{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

@media(max-width:1680px)
{
	.uvforce_center_5
	{
	    flex-wrap: inherit;
		justify-content: normal;
	}
}
@media(max-width:1360px)
{
	.uvforce_center_4
	{
	    flex-wrap: inherit;
		justify-content: normal;
	}
}
@media(max-width:1040px)
{
	.uvforce_center_3
	{
	    flex-wrap: inherit;
		justify-content: normal;
	}
}

@media(max-width:720px)
{
	.uvforce_center_2
	{
	    flex-wrap: inherit;
		justify-content: normal;
	}
}
/* end carousel responsive */



/* event custom slider */
.uvfoodcontainer {
    padding-left: 30px;
    padding-right: 30px;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-bottom: 50px;
}
.uvmapcontainer {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    padding-bottom: 50px;
    padding-left: 30px;
    padding-right: 30px;
}

.uvmapcontainer .uv-wfcmap {
    width: 100%;
    max-width: 1000px;
}
.uvfoodcontainer-slider {
    width: 60%;
    position: relative;
    display: inline-block;
}
.uvfoodcontainer-text {
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 10px;
}
.uvfoodcontainer-textinfo h1 {
    color: #2D2D2D;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: 0.052em;
    line-height: 1.05;
    margin-bottom: 0.3em;
    text-transform: uppercase;
}
.uvfoodcontainer-textinfo p {
    text-align: left;
}

.uv_custom_slider .uv-content{ min-height: 0px; }


.uvcustom-eventslider .uvhome-eventslideritem .uv-boxitem{ padding-top: 66.5%; }


@media(max-width:940px)
{
	.uvfoodcontainer-text h1{ font-size: 35px; }
	.uvfoodcontainer-text p{ font-size: 13px; }
}

@media(max-width:850px)
{
	.uvfoodcontainer{ flex-direction: column; }
	.uvfoodcontainer-slider
	{
		width: 100%;
		margin-bottom: 30px;
	}
	.uvfoodcontainer-text{ padding-left: 30px; }
	
}

@media(max-width:420px)
{
	.uvfoodcontainer-text h1{ font-size: 28px; }
	.uvfoodcontainer-text p{ font-size: 10px; }
	
	.uv-owlsliderfood-arrows{ width: 70px; }
	.owlslider-container-food i.fa
	{
		width: 30px;
	    height: 30px;
	    font-size: 20px;
	}
}


.uv-wfcterm-headers h1, .uv-wfcterm-headers h2{ padding-bottom: 20px; padding-top: 20px; }



/* art of the wild */



.uv-bigheader .uv-section-inner
{
	height: calc(100vh - 118px);
	display: flex;
    /* flex-direction: row; */
    align-content: center;
    justify-content: center;
    align-items: center;
        flex-direction: column;
}

.uv-aotwcontainer-flyer
{
	    padding-top: 100px;
    padding-bottom: 100px;
    max-width: 1200px;
    margin: auto;
}
.uv-aotwinfoevent
{
	display: flex;
    flex-direction: column;
    justify-content: center;
    
}
.uv-aotwinfoevent h2{ line-height: 50px; }

.uv-aotwinfoevent .uv-aotw-squarebtn, .uv-squarebtn
{
	padding-top: 20px;
	padding-bottom: 20px;
}
.uv-aotwinfoevent .uv-aotw-squarebtn a, .uv-squarebtn a
{
	border-radius: 0;
	background-color: #AB0C3D;
    color: #FFF;
    font-size: 14px;
    font-weight: 900;
    text-align: center;
    padding: 17px 1.333em;
    border: 1px solid #AB0C3D;
    transition: .3s ease-in;
}
.uv-aotwinfoevent .uv-aotw-squarebtn a:visited, .uv-squarebtn a:visited{ color: #FFF; }

.uv-aotwinfoevent .uv-aotw-squarebtn a:hover, .uv-squarebtn a:hover
{
	background-color: #fff;
	color: #AB0C3D;
}


/* wynn field guide */
.uv-bigheader .uv-icondown
{
    bottom:50px;

    animation:bounce 1s infinite;
}
@keyframes bounce {
0%       { bottom:50px; }
50%      { bottom:55px; }
100%     {bottom:60;}
}

.uv-justifycontent-center{ justify-content: center; }

.uv-wynnfieldguide-main .uv-vertical-center
{
	    display: flex;
    align-items: center;
    justify-content: center;
}


#block_6137a9cf39513 .uv-section-inner h2, .uv-bigheader .uv-section-inner h2
{
	line-height: 60px;
	display: block;
}

.uv-wfcguide-header #block_6137a9cf39513{ max-height: calc(100vh - 118px); }

 .uv-squarebtn-w
{
	padding-top: 20px;
	padding-bottom: 20px;
}
.uv-squarebtn-w a
{
	border-radius: 0;
	background-color: #fff;
    color: #AB0C3D!important;
    font-size: 14px!important;
    width: 248px;
    height: 52px;
    text-align: center;
/*     padding: 17px 1.333em; */
    border: 1px solid #AB0C3D;
    transition: .3s ease-in;
        display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
 .uv-squarebtn-w a:visited
 {
	 color: #AB0C3D!important;
 }
 .uv-squarebtn-w a:hover
{
	background-color: #AB0C3D;
	color: #fff!important;
}



.wp-block-columns.uv-block-center
{
	align-items: center;
}

.uv-frame-100 iframe{ width: 100%; }

.uv-wynnfieldguide-main
{
	margin: auto;
}

.uv-wfcguide-firstpoint
{
	margin-top: -118px;
    position: absolute;
    visibility: hidden;
}

.uv-wynnfieldguide-main .wp-block-column
{
	margin: 0px;
	width: 100%;
}
.uv-wynnfieldguide-main .wp-block-columns,
.uv-wynnfieldguide-main .wp-block-columns .wp-block-image
{
	margin-bottom: 0px;
	line-height: 0px;
	justify-content: center;
}
.uv-frame-100 .uv-section-inner{ line-height: 0px; }
.uv-bigheader .uv-icondown
{
	position: absolute;
    bottom: 50px;
    transform: rotate( 270deg);
}
.uv-bigheader .uv-icondown i
{
	color: #fff;
    font-size: 40px;
}

.uv-fullwmap
{
	position: relative;
    padding-top: 23%;
}
#uv-gmapinit
{
	position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
}
.uv-wynnfieldguide-main h2{ line-height: 50px; }

@media(max-width: 1000px)
{
	.uv-wfcguide-firstpoint
	{
		margin-top: -73px;
	}
}
@media(max-width: 800px)
{
	.uv-wynnfieldguide-main .uv-block-center .uv-wfc-guide-infoimages{ padding-top: 450px!important; }
}

@media(max-width: 768px)
{
	.uv-wynnfieldguide-main .uv-block-center .uv-wfc-guide-infoimages{ padding-top: 400px!important; }
	.uv-wynnfieldguide-main .uv-block-center .wp-block-column:not(:only-child){ flex-basis: 50%!important; }
	.uv-fullwmap{ padding-top: 40%; }
	
}

@media(max-width: 600px)
{
	.uv-reversecolumn{ flex-direction: column-reverse; }
	.uv-wynnfieldguide-main .uv-block-center .uv-wfc-guide-infoimages{ padding-top: 350px!important; }
	
	.uv-wynnfieldguide-main .uv-block-center .wp-block-column:not(:only-child){ flex-basis: 100%!important; }
}
@media(max-width: 500px)
{
	.uv-wynnfieldguide-main .uv-block-center .uv-wfc-guide-infoimages{ padding-top: 300px!important; }
}


/* wfc entry map */
.uv-section-inner .uv-list-buttons .uv-squarebtn
{
	margin-right: 25px;
}

.uv-wfc-entrymap-container
{
	max-width: 735px;
	    margin-left: auto;
    margin-right: auto;
}
.uv-wfc-entrymap-img{ padding-top: 66px; }

.uv-wfc-joinimg
{
	margin-bottom: 0;
    line-height: 0;
}

.uv-auditions b, .uv-auditions strong{ color: #000; }


.optinemail label a{ color: #707070; }

		

.uv-mapdpcalendar .flatpickr-day:focus, .uv-mapdpcalendar .flatpickr-day.prevMonthDay:focus, .uv-mapdpcalendar .flatpickr-day.nextMonthDay:focus, .uv-mapdpcalendar .flatpickr-day:focus
{
	    outline: solid #777 1px;
}


ul.uvsitemap.sitemap>li a span {
    color: #707070;
}

.uvmap-toptext{ max-width: 83%; }


/* raiders */
.uv-middleheader .uv-section-inner {
    height: calc(100vh - 419px);
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.uv-raiders-popup-box1, .uv-clickhere
{
	cursor: pointer;
	position: relative;
}

.uv-raiders-popup-box1:before
{
	content: "VIP TABLES AND TICKETS";
    /* height: 100px; */
    width: 100%;
    position: absolute;
    color: #fff;
    bottom: 0px;
    padding: 20px 0px 20px 20px;
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    background: url(/wp-content/uploads/2022/03/raiders-box-bg.png);
	background-size: cover;
    background-repeat: no-repeat;
    z-index: 2;
}
.uv-raiders-popup-box1:after
{
	content: "More Information";
    width: 100%;
    position: absolute;
    color: #fff;
    bottom: 0;
    padding: 20px 20px 10px 20px;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    z-index: 3;
    left: 0;
    text-align: right;
}
.uv-raiders-popup-box2
{
	cursor: pointer;
	position: relative;
}
.uv-raiders-popup-box2:before
{
	content: "SEASON RECAP";
    /* height: 100px; */
    width: 100%;
    position: absolute;
    color: #fff;
    bottom: 0px;
    padding: 20px 0px 20px 20px;
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    background: url(/wp-content/uploads/2022/03/raiders-box-bg.png);
	background-size: cover;
    background-repeat: no-repeat;
}
.uv-raiders-popup-box2:after
{
	content: "Gallery";
    width: 100%;
    position: absolute;
    color: #fff;
    bottom: 0;
    padding: 20px 20px 10px 20px;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    z-index: 3;
    left: 0;
    text-align: right;
}

.uv-clickhere a:after
{
	content: "inquire";
    width: auto;
    position: absolute;
    color: #fff;
    bottom: 6px;
    left: 10px;
    padding: 3px 12px 3px;
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    z-index: 3;
    left: 12%;
    text-align: right;
    border: solid 1px #ab0c3d;
    background: #ab0c3d;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 900;
}

@media(max-width: 960px)
{
	.uv-clickhere:after
	{
		bottom: 7%;
	}
}


.uv-raiders-pop-cont.uv-pop-body{ padding: 50px 20px; }


@media(max-width: 500px)
{
	.uv-raiders-popup-box1:before, .uv-raiders-popup-box2:before{ font-size: 16px; }
	.uv-clickhere:after
	{
		font-size: 9px;
		padding: 4px 6px;
		line-height: 9px;
	}
}


.uv-small-text p
{
	font-size: 11px;
    line-height: 14px;
    margin-top: 10px;
    text-align: justify;
    text-transform: uppercase;
}
.uv-small-text p span { text-decoration: underline; }


/* thank you page */
.uv-thankyoubox
{
	background-color: #fff;
    max-width: 658px;
    padding: 42px 40px 74px;
    border-radius: 3px;
    margin: -52px auto 0;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 18%);
}
.uv-thankyoubox p {
    font-size: 17px;
    font-weight: 700;
    line-height: 23px;
}
@media(max-width:768px)
{
	.uv-thankyoubox
	{
		padding-left: 15px;
		padding-right: 15px;
	}
}


.uv-aotw-merchant h2
{
	padding-bottom: 10px;
}
.uv-aotw-merchant h3
{
	padding-bottom: 20px;
}


.uv-aotw-merchant .wp-block-columns .eventitem-btns
{
	padding-left: 0px;
    padding-right: 0px;
}

.uv-aotw-merchant .wp-block-columns .eventitem-btns.uv-textright .uv-btn
{
	    margin-left: auto;
}
.uv-aotw-merchant .wp-block-columns .eventitem-btns.uv-textleft .uv-btn
{
	    margin-right: auto;
}

.uv-section.padding-sides.uv-aotw-merchant .uv-section-inner
{
	    padding-left: 60px;
    padding-right: 60px;
}

.uv-aotw-merchant .wp-block-columns
{
	align-items: center;
	padding-bottom: 75px;
}

.uv-aotw-merchant .wp-block-columns .eventitem-btns .uv-btn, .uv-aotw-merchant .eventitem-btns .uv-btn{ max-width: 200px; }

.page-id-738 #uv-popup .uv-pop-box{ max-width: 1600px; }

@media(max-width:1500px)
{
	.uv-section.padding-sides.uv-aotw-merchant .uv-section-inner
	{
		padding-left: 30px;
		padding-right: 30px;
	}
}
@media(max-width:1200px)
{
	.uv-aotw-merchant .wp-block-columns .wp-block-column.uv-col-img{ flex-basis: 65%!important; }
	.uv-aotw-merchant .wp-block-columns .wp-block-column.uv-col-text{ flex-basis: 35%!important; }
}
@media(max-width:768px)
{
	.uv-aotw-merchant .wp-block-columns .wp-block-column.uv-col-img
	{
		flex-basis: 100%!important;
		margin-bottom: 30px;
	}
	.uv-aotw-merchant .wp-block-columns .wp-block-column.uv-col-text{ flex-basis: 100%!important; }
	
	.uv-aotw-merchant .wp-block-columns{ flex-direction: column; }
	.uv-aotw-merchant .wp-block-columns.uv-mobile-reverse{ flex-direction: column-reverse; }
	
	.uv-aotw-merchant .wp-block-columns .has-text-align-right, .uv-aotw-merchant .wp-block-columns .has-text-align-left{ text-align: center; }
/*
	.uv-aotw-merchant .wp-block-columns .wp-block-column.uv-col-text
	{
		margin-right: auto;
		margin-left: auto;
	}
*/
}

/* custom slider event */
.uv-custom-event-slider
{
	    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.uv-custom-event-slider .uvhome-eventslider.uvbar-eventslider .uv-boxitem{ padding-top: 75.5%; }
.uv-inqform-cont .uv-inputcont.uv-labeloneline>label, .uv-labeloneline label.uvform-label{ display: inline-block; }

.uv-form-joinmail-tittle
{
	display: block;

    font-size: 26px;
    letter-spacing: 2px;
}

/* event change div to table */
.uv-eventitems-list .uv-eventitems-listinner{ width: 100%; }
/* end event change div to table */

/* pause scroll btn */
.uv-pause
{
	position: absolute;
	z-index: 1;
    color: #fff;
    bottom: 10px;
    right: 10px;
    cursor: pointer;
    width: 25px;
    height: 25px;
    background-color: #fff;
    -webkit-mask:  url(../assets/icons/pause.svg);
    mask: url(../assets/icons/pause.svg);
}

.uv-pause.pause
{
	-webkit-mask:  url(../assets/icons/start.svg);
    mask: url(../assets/icons/start.svg);
}

.uv-pause:hover{ background-color: rgb(171 12 61 / 60%); }





/* end pause scroll btn */


#onetrust-consent-sdk{ display: none; }


uv-border-line{ border-bottom: solid 1px; }


/* the match */
.uv-content .wp-block-acf-urvenue-container #block_624c7d4eb6a1d.uv-section.uv-thematchheader,
.uv-content .wp-block-acf-urvenue-container #block_624c7f20684aa.uv-section.uv-thematchheader
{
	padding-top: 31%;
	padding-bottom: 0;
}
.uv-thematch .uv-promocodecont{ display: none; }
@media (max-width: 600px)
{
	.uv-content .wp-block-acf-urvenue-container #block_624c7d4eb6a1d.uv-section.uv-thematchheader,
	.uv-content .wp-block-acf-urvenue-container #block_624c7f20684aa.uv-section.uv-thematchheader
	{
		padding-top: 31%;
		padding-bottom: 0;
	}
}


/* end the match */



.uv-pop-body a:hover{ color: #ab0c3d; }




/* Retails */
.uv-aotw-merchant.uv-retail h2{ padding-top: 10px; }
.uv-retail h2.uv-subtitle{ padding-bottom: 30px; }
.uv-max600w{ max-width: 600px; }
.uv-centeralign
{
	margin-left: auto;
	margin-right: auto;
}
.uv-alignitems-flexstart{ align-items: flex-start!important; }

.uv-aotw-merchant .wp-block-columns.uv-nightlife-hats
{
	padding-bottom: 10px;
}
.uv-padding-button10
{
	padding-bottom: 10px!important;
	
}

.uv-aotw-merchant .wp-block-columns.uv-flex-aligntop
{
	align-items: flex-start;
}

.uv-column-vcenter .wp-block-column
{
	display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}


@media(max-width:768px)
{
	.uv-aotw-merchant.uv-retail .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:nth-child(2n){ margin-left: 0px; }
	.uv-aotw-merchant.uv-retail .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column{ width: 100%; }
	
	.uv-aotw-merchant.uv-retail .wp-block-column{ text-align: center; }
	
	.uv-aotw-merchant.uv-retail .wp-block-columns .eventitem-btns.uv-textleft .uv-btn
	{
		margin-right: auto;
		margin-left: auto;
	}
	.uv-aotw-merchant .wp-block-columns .eventitem-btns.uv-textright .uv-btn
	{
		margin-right: auto;
		margin-left: auto;
	}
	
	.uv-mobile-padding0 .uv-section-inner{ padding: 0px!important; }
	
	.uv-padding-button10
	{
		margin-bottom: 0px;
	}
	.uv-aotw-merchant .wp-block-columns{ padding-bottom: 0px; }
	
	.uv-aotw-merchant .wp-block-columns.uv-column-vcenter{ margin-bottom: 50px; }
	
}



.uv-faqs-left .uv-subtitle h2, .uv-faqs-right .uv-subtitle h2
{
	padding-top: 10px;
    padding-bottom: 20px;
    text-align: center;
}

.uv-faqs-menu
{
	position: absolute;
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.uv-faqs-menu .wp-container-1
{
	justify-content: center;
}

@media(max-width:1100px)
{
	.uv-faqs-menu .wp-container-1 .uv-squarebtn-w a
	{
		width: 140px;
	}
	
	
}

@media(max-width:680px)
{
	.uv-faqs-menu .wp-container-1{
		display: grid;
		grid-template-columns: repeat(2, minmax(auto, 2fr));
	    grid-template-rows: repeat(2, minmax(auto, 2fr));
	    justify-items: center;
	    max-width: 340px;
	    margin-left: auto;
	    margin-right: auto;
    }
    .uv-faqs-menu .wp-container-1 .uv-squarebtn-w
    {
	    padding-top: 10px;
        padding-bottom: 0px;
    }
    
    .uv-main-faqs #block_60b6b952be5f0.uv-section{ padding-top: 90px; }
}


.uvform .uvcaptcha-error
{
	color: #d60000;
    font-size: 10px;
    padding-top: 4px;
    text-transform: lowercase;
}


/** Footer Join **/
 .uvnlform-cont .uvform .uv-footer-join .emailcont
{
	display: flex;
	flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.uvnlform-cont .uv-footer-join .title{ width: 100%; }
.uvnlform-cont .uvform .uv-footer-join input{ width: calc(100% - 208px); }
@media(max-width:700px)
{
	.uvnlform-cont .uvform .uv-footer-join input
	{
		width: 100%;
		margin: 0 auto 20px;
		max-width: 416px;
	}
	.uvnlform-cont .uvform .uv-footer-join button{ width: 100%; }
}

/* event */
.uveventright-menu a{ color: #ab0c3d; }
.uveventright-menu a:hover{ color: #737373; }
footer .footer-widgets .uvwp-widget.uvwp-widget1 a{ color: #f2f2da; }
footer .footer-widgets .uvwp-widget.uvwp-widget1 a:hover{ color: #fff; }
.uvform-input::placeholder{
	color:#959595;
	opacity: 1;
}
/* end event */

.uv-eventinfoextra ul{ text-align: justify; }


.uv-merch-digital-menu img
{
	max-width: 550px;
	width: 100%;
}


.uv-email-footer-label
{
	width: 100%;
    color: #fff;
    text-align: left;
    padding-left: 12px;
    padding-bottom: 5px;
}

#uvlist-view .eventitem.Friday-Feb-24-25 .uv-list-date .uv-dateday{ font-size: 20px; }



.uvsearch-cont
{
	display: flex;
    justify-content: flex-end;
    margin-bottom: 10px;
}
.uvsearch-section
{
	
	position: relative;
	display: flex;
    flex-direction: row;
    align-items: center;
}
.uvsearch-section label
{
    color: #3B3B3B;
    font-size: 15px;
    text-transform: uppercase;
    padding-right: 10px;
    padding-top: 7px;
}
.uvsearch-section input.uvsearch
{
	
	    background-image: url(../assets/icons/icon-drop-arrow-circ.svg);
    background-repeat: no-repeat;
    background-position: 95% center;
    outline: none;
    border: 0px solid;
    font-size: 15px;
    text-transform: uppercase;
    color: #3B3B3B;
    height: 42px;
    letter-spacing: 0.066em;
    background: transparent;
    padding-top: 7px;
    padding-right: 42px;
}
.uvsearch-section:after
{
	    content: " ";
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    background: url(../assets/icons/search.svg) center center no-repeat;
    background-size: 100% 100%;
    top: 6px;
    right: 6px;
    z-index: -1;
}


.uvjs-lmapiteminquire .uviteminfo .uvprice{ font-size: 0px!important; }
.uvjs-lmapiteminquire .uviteminfo .uvprice:before
{
	content: 'Inquire'!important;
    position: relative;
    font-size: 17px;
    text-transform: uppercase;
}


/* events */
@media(max-width: 600px)
{
    .uvsearch-cont{ flex-direction: column; }
    .uvsearch-cont .uvsearch-section{ padding-left: 10px; }
}


/* event card */
.uv-event-card {
	border: solid 2px #fff;
}

.uv-langing-events .wp-block-column {
	padding: 0px;
}

.uv-event-card .uv-event-card-cont {
	position: relative;
}

.uv-event-card img {
	width: 100%;
	height: auto;
}

.uv-event-card .uv-langing-event-venue {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	position: absolute;
	color: #fff;
	top: 2%;
	left: 4%;
	z-index: 9;
}

.uv-event-card .uv-langing-event-info {
	position: absolute;
	pointer-events: none;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	bottom: 0px;
	width: calc(100% - 0px);
	margin-left: auto;
	margin-right: auto;
	left: 0;
	right: 0;
	padding: 2% 4%;
}
.uv-event-card .uv-langing-event-info p{ color: #fff; }

.uv-event-card .uv-langing-event-info.uv-landing-event-info-overlay {
	background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}

.uv-event-card .uv-langing-event-info .uv-langing-event-date {
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.uv-event-card .uv-langing-event-info .uv-langing-event-artist {
	font-size: 30px;
	font-weight: 300;
	line-height: 37px;
	text-transform: uppercase;
}

.uv-event-card .eventitem-btns {

	height: auto;
	width: 100%;
	background: #ffffff;
}

.uv-event-card .eventitem-btns div {
	float: none;
	width: 100%;
	padding: 15px;
	position: relative;
	height: 100%;
	text-align: center;
}

.uv-event-card .eventitem-btns div .uv-btn {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.28;
	color: #fff;
	background-color: #000;
	border: 1px solid #000;
	padding: 12px;
	min-width: 100%;
	height: 40px;
	transition: all .3s linear;
}

.uv-event-card .eventitem-btns div .uv-btn:is(:hover, :focus) {
	background: #fff;
	color: #000;
	transition: all .3s linear;
}

.uv-event-card .uv-event-card-list-cont {
	display: flex;
	flex-direction: row;
	background: #fff;
	border: solid 2px #fff;
	justify-content: space-between;
	align-items: center;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-img {
	width: 23%;
	line-height: 0;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-info {
	width: 46%;
	padding-left: 4%;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-btn {
	width: 31%;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-info .uv-event-card-list-info-name,
.uv-event-card .uv-event-card-list-cont .uv-event-card-list-info .uv-event-card-list-info-date {
	font-weight: bold;
	text-transform: uppercase;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-info .uv-event-card-list-info-date {
	font-size: 13px;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-info .uv-event-card-list-info-name span {
	display: block;
	font-size: 3vw;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-info .uv-event-card-list-info-date {
	padding-bottom: 10px;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-info .uv-event-card-list-info-venue {
	text-transform: uppercase;
	font-size: 2.82vw;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-btn .uv-btn {
	background: #000;
	color: #fff;
	max-width: 110px;
	width: 100%;
	min-width: auto;
}

.uv-event-card.uvshowmobileinlist .uv-event-card-list {
	display: none;
}

.uv-event-card .uv-event-card-images {
	overflow: hidden;
}

.uv-event-card .uv-event-card-images::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 110px;
	background: linear-gradient(180deg, #000 -51%, #00000000 50%) 0% 0% no-repeat padding-box;
	opacity: .85;
	z-index: 1;
}

.uv-event-card .uv-event-card-images img {
	transition: ease-in 0.5s;
}

.uv-event-card .uv-event-card-images img:hover {
	transform: scale(1.1);
}

.uv-langing-event-info .uv-langing-event-artist span {
	display: block;
	font-size: 16px;
}
.uv-show-desk {
	display: block;
}

.uv-show-mobile {
	display: none;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-btn {
    text-align: center;
}

.uv-event-card .uv-event-card-list-cont .uv-event-card-list-btn .uv-btn {
    max-width: 80px;
    position: relative;
    left: 6px;
    font-size: 12px;
    font-weight: normal;
    letter-spacing: 2.4px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    padding: 11px 5px;
    border-radius: 0;
    transition: color 150ms ease-in-out;
}

@media(max-width:768px) {
	.uv-event-card.uvshowmobileinlist .uv-event-card-list {
		display: block;
	}

	.uv-event-card.uvshowmobileinlist .uv-event-card-box {
		display: none;
	}
    .uv-show-desk {
		display: none;
	}

	.uv-show-mobile {
		display: block;
	}
}



/* end event card */


/*uvtix events*/
.wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-item
{
	max-width: calc(25% - 0.75em); /*453px;*/
	max-height: 302px;
}

.uv-socialnetwork.uv-banner
{
	position: absolute;
    bottom: 45%;
}
.uv-socialnetwork.uv-banner ul
{
	display: flex;
	flex-direction: column;
}
.uv-socialnetwork.uv-banner ul li a
{
	color: #ffffff;
	font-size: 25px;
}
@media(max-width:768px)
{
	.uv-socialnetwork.uv-banner{ bottom: 20%; }
	.uv-socialnetwork.uv-banner ul li a{ font-size: 16px; }
}
@media(max-width:600px)
{
	.wp-block-gallery:not(.has-nested-images).columns-4 .blocks-gallery-item
	{
		max-width: calc(50% - 0.75em); /*453px;*/
		max-height: 172px;
	}
}
@media(max-width:500px)
{
	.uv-socialnetwork.uv-banner ul li{ margin: 0; }
}

.uv-background-top .bg{ background-position: top; }